SDL_GetSensorInstanceID(3)

NAME
SDL_GetSensorInstanceID - Get the instance ID of a sensor.

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_SensorID SDL_GetSensorInstanceID(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    The SDL_Sensor
     object to inspect

RETURN VALUE
Returns the sensor instance ID, or 0 if sensor is NULL.

AVAILABILITY
This function is available since SDL 3.0.0.